<VirtualHost *:80>
        ServerAdmin xxx@nxs.cz
        ServerName l2.nxs.cz
        ServerAlias www.l2.nxs.cz
        DocumentRoot /export/users/nxs/www/l2.nxs.cz
				php_admin_value open_basedir /export/users/nxs/www/l2.nxs.cz:/tmp:/var/tmp
				php_admin_value disable_functions system,exec,exec_shell,shell_exec,dl,passthru
        <Directory />
                Options FollowSymLinks
                AllowOverride all
        </Directory>
        <Directory /export/users/nxs/www/l2.nxs.cz>
                Options Indexes FollowSymLinks MultiViews
                AllowOverride all
                Order allow,deny
                allow from all
        </Directory>
</VirtualHost>
